algorithm: VREx
criterion: Calibration
criterion_final: 0.22607534130414328
dataset: Pgp
hparams:
  lr: 1.3525293447254674e-05
  mlp_depth: 3
  mlp_width: 64
  penalty_weight: 0.00033476355087604884
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.24241170287132263
test_calibration_Brier score_1: 0.24529387056827545
test_calibration_Brier score_2: 0.24306516349315643
test_calibration_Brier score_final: 0.24241170287132263
test_performance_AUROC_0: 0.8759862780570984
test_performance_AUROC_1: 0.871512770652771
test_performance_AUROC_2: 0.8691518306732178
test_performance_AUROC_final: 0.8759862780570984
train_val_split: Random
trial_seed: 64497
val_calibration_Brier score_0: 0.2184823453426361
val_calibration_Brier score_1: 0.23163484036922455
val_calibration_Brier score_2: 0.22810883820056915
val_calibration_Brier score_final: 0.2184823453426361
val_performance_AUROC_0: 0.820319414138794
val_performance_AUROC_1: 0.8306737542152405
val_performance_AUROC_2: 0.866310179233551
val_performance_AUROC_final: 0.820319414138794
